Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
smartlock::KeypadManager::KeypadDetachedEvent Struct Reference

Keypad detached event. More...

Inheritance diagram for smartlock::KeypadManager::KeypadDetachedEvent:

## Additional Inherited Members
Public Attributes inherited from smartlock::KeypadManager::KeypadEvent
Keypad | keypad
| Affected keypad.
Keypad::MetaData | metaData
| MetaData of affected keypad.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Keypad detached event.

Definition at line 43 of file KeypadManager.idl.

The documentation for this struct was generated from the following file:

- KeypadManager.idl